Employees

List employee compensations

GET
/api/public/v2/employees/{employee_id}/compensations

Path Parameters

employee_id*integer
Formatint64

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/public/v2/employees/0/compensations"
{  "data": [    {      "id": 0,      "effective_on": "2019-08-24",      "amount": "string",      "currency_code": "string",      "per": "string",      "comment": "string",      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ]}